Select Wizard Tower Simulator version

v0.01
v0.02
v0.03
v0.04
v0.05 (RECOMMENDED)